####################################################################################
###
### MCminer Manifest
###
####################################################################################

CUSTOM_NAME=mcminer
CUSTOM_VERSION=0.0.2
CUSTOM_LOG_BASENAME=/var/log/miner/custom/mcminer
CUSTOM_CONFIG_FILENAME=/hive/miners/custom/mcminer/miner.conf
MINER_API_PORT=5000
MINER_LATEST_VER=0.0.2
LIBCURL3_COMPAT=0
